:root {
  --colorPrimary: #9b175f;
  --heroBackground: #fbf9f4;
}

@-webkit-keyframes slide-right {
  0% {
    opacity: 0;
    transform: translate3d(-2rem, 0, 0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slide-right {
  0% {
    opacity: 0;
    transform: translate3d(-2rem, 0, 0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes slide-left {
  0% {
    opacity: 0;
    transform: translate3d(2rem, 0, 0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes slide-left {
  0% {
    opacity: 0;
    transform: translate3d(2rem, 0, 0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes header-appear {
  0% {
    transform: translate3d(0, -4em, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
@keyframes header-appear {
  0% {
    transform: translate3d(0, -4em, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.arrow-block {
  --colorBackground: #fff;
  --colorTitle: $colorTextBody;
  --colorBlocks: var(--colorPrimary);
  padding: 100px 0;
  background-color: var(--colorBackground);
}
.arrow-block__wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-row-gap: 100px;
  row-gap: 100px;
  grid-column-gap: 100px;
  -moz-column-gap: 100px;
       column-gap: 100px;
}
@media only screen and (max-width: 1280px) {
  .arrow-block__wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 800px) {
  .arrow-block__wrapper {
    display: flex;
    flex-direction: column;
    grid-row-gap: 20px;
    row-gap: 20px;
  }
}
.arrow-block__h2 {
  font-size: 28px;
  text-align: center;
  color: var(--colorTitle);
  margin-bottom: 20px;
}
.arrow-block__text {
  text-align: center;
  font-size: 22px;
  margin-bottom: 80px;
}
.arrow-block__element {
  display: flex;
  align-items: center;
  font-size: 22px;
  line-height: 26px;
  font-weight: 700;
  color: var(--colorBlocks);
}
.arrow-block__element::before {
  display: block;
  content: "";
  background-color: var(--colorBlocks);
  -webkit-mask-image: url(../images/right-arrow.svg);
          mask-image: url(../images/right-arrow.svg);
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-size: contain;
          mask-size: contain;
  flex: 0 0 30px;
  height: 50px;
  content: "";
  margin-right: 15px;
}